name: MinIO
tags:
    - 中间件
title: 开源的对象存储服务器
description: 开源的对象存储服务器
additionalProperties:
    key: minio
    name: MinIO
    tags:
        - Middleware
    shortDescZh: 开源的对象存储服务器
    shortDescEn: Open source object storage server
    description:
        en: Open source object storage server
        ja: オープンソースのオブジェクトストレージサーバー
        ms: Pelayan storan objek sumber terbuka
        pt-br: Servidor de armazenamento de objetos de código aberto
        ru: Открытый сервер объектного хранения
        ko: 오픈 소스 객체 저장 서버
        zh-Hant: 開源物件儲存伺服器
        zh: 开源对象存储服务器
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://min.io/download
    github: https://github.com/minio/minio
    document: https://min.io/docs/minio/kubernetes/upstream
    memoryRequired: 2048
    architectures:
      - arm64
      - amd64
      - ppc64le
      - s390x
